<h2>Welcome to FRUITS</h2>

<p>This test portal views information about fruits</p>

<div class="flex justify-end">
    <button mat-raised-button color="primary" routerLink="fruits">To list</button>
</div>
